@charset "utf-8";
#container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 279px;
	width: 800px;
}
#wh {
	height: 45px;
	width: 760px;
	font-size: 22px;
	background-image: url(images/wh.gif);
	padding-left: 40px;
}
#w1 {
	height: 111px;
	background-image: url(images/w1.gif);
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}
#w2 {
	height: 116px;
	background-image: url(images/w2.gif);
	padding-top: 15px;
	padding-right: 40px;
	padding-left: 40px;
}
#w3 {
	height: 133px;
	background-image: url(images/w3.gif);
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}
#footer {
	height: 81px;
	background-image: url(images/footer.jpg);
}
#navi {
	height: 65px;
	width: 360px;
	margin-left: 400px;
	line-height: 150%;
	text-align: right;
	padding-top: 16px;
}
#navi a:link, #navi a:visited {
	color: #FFF;
	text-decoration: none;
}
#navi a:hover {
	text-decoration: underline;
}
#buju {
	height: 800px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #F00;
}
